Subject: Trainer Candidate - Jatin Baghel
From: Jatin Baghel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 7 Aug 2021 16:29:04 -0400

| | Tech Support Test

Name | Jatin Baghel
E-mail | [email-masked]
Phone Number | (91) 9910863983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasant vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Niyo solutions | Risk and compliance analyst | 31st March 2021 | 30000
Previous Employer 1 | Indiabulls housing finance pvt Ltd | Operation officer | 11 th march 2020 | 21500
Previous Employer 2 | Quatrro processing Services Pvt Ltd | Fraud analyst | 7th March 2017 | 15000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I dont have work experience in training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Providing resolution to the customer and solving issues of the customer leads to the good customer service.
Providing assistance to the customer regarding his/her querry.
Guiding customer on the adopted platform.
Providing details about the feature of the product and services to the customer

What according to you makes you a good candidate for this position? | I had worked in customer service process.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |